@charset "UTF-8";

#slideshow DIV IMG {
	height: 360px;
	display: block;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
}


#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV {
	position:absolute;
	top:0;
	left:0;
	opacity:0.0;
	height: 360px;
	background-color: #FFF;
	z-index: 8;
	width: 638px;
}
#slideshow {
	position:relative;
	height:360px;
	width: 638px;
	margin: 0px;
	padding: 0px;
}
